
#oopss {
  background: #eef1f8;
  text-align: center;
  margin-bottom: 50px;
  font-weight: 400;
  font-size: 20px;
  position: fixed;
  width: 100%;
  height: 100%;
  line-height: 1.5em;
  z-index: 9999;
  left: 0px;
}

#error-text {
  top: 30%;
  position: relative;
  font-size: 40px;
}

#error-text p {
  color: #5b5a5a;
  margin: 70px 0 0 0;
}

#error-text span {
  position: relative;
  background: #ef4824;
  color: #fff;
  font-size: 300%;
  padding: 0 20px;
  border-radius: 5px;
  font-weight: bolder;
  transition: all 0.5s;
  cursor: pointer;
  margin: 0 0 40px 0;
}

#error-text span:hover {
  background: #d7401f;
  color: #fff;
}

#error-text span:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #ef4824;
  border-width: 7px;
  margin-left: -7px;
}

/* CSS Error Page Responsive */

@media only screen and (max-width: 640px) {
  #error-text span {
    font-size: 200%;
  }
  #error-text a:hover {
    color: #fff;
  }
}

.back {
  text-decoration: none;
  background: #5b5a5a;
  color: #fff;
  padding: 10px 20px;
  font-size: 20px;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  border-radius: 3px;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
  transition: all 0.5s ease-out;
}

.nav-block{
  display: none;
}
